Verdocs - Developer Documentation
ReferenceRest APIApi docsTemplates

Get a template's data contract

GET
/v2/templates/{template_id}/data-contract

Path Parameters

template_id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.verdocs.com/v2/templates/TEMPLATE_ID/data-contract" \    -H "Authorization: Bearer ACCESS_TOKEN" \    -H "content-type: application/json" \    -d '{"param": "value"}'
{
  "contract_hash": "string",
  "json_schema": "string",
  "keys": "string",
  "template_id": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}